/* Localized versions of Info.plist keys */

CFBundleName = "fpciDio32Explorer";
CFBundleShortVersionString = "1.0b";
CFBundleGetInfoString = "fpciDio32Explorer version 1.0b, Copyright 2004 fishcamp engineering.";
NSHumanReadableCopyright = "Copyright 2004 fishcamp engineering.";
